<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="becb74556d284f28c6909789c75675e5">
  <dict>
    <!--2020-03-28 10:55:48.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:55:48.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:55:48.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:55:48.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:55:48.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:55:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:55:48.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2020-03-28 10:55:48.000-->
    <string key="virtualnet_operatorname">Virgin</string>
  </dict>
</config>
